/* 
    Document   : wide
    Created on : Feb 15, 2013, 11:38:03 AM
    Author     : jens
    Description:
        Purpose of the stylesheet follows.
*/
#generalcontent{
  width:650px;
}
.not-front #generalcontent{
  width:585px;
  float:left;
  margin:20px 0 20px 10px;
}
.region-sidebar-right{
  float:right;
  width:300px;
  margin:10px 20px 0 0;
  position:relative;
  top:auto;
  clear:none;
}
.page{
  width: 1268px;
}

#wide_left{
  margin: 10px 0px 0px 10px;
  width: 936px;
  float: left;
}

#wide_right{
  margin: 10px 0px 0px 0px;
  width: 312px;
  float: left;
}

#logo{
  width:291px;
  height:58px;
}

#logo h1 a{
  width:291px;
  height: 58px;
  background:url(../pic/logo_wide.png) right center no-repeat;
}

.region-header{
  height: 400px;
}

.region-headersidebar{
  height: 380px;
  width: 282px;
  margin: 0;
  top:0;
  left:0;
  position:absolute;
}

#block-boost-quick-search-bqs-form{
  width: 282px;
}
 
#block-views-job-preview-block, 
#block-views-job-preview-block-1, 
#block-views-job-preview-block-2{
  width: 292px;
}
#block-views-job-preview-block{
  padding:10px;
}

.front.domain-boostjobs-nebusdev-com #block-views-job-preview-block-2{
  width:604px; 
}

/* project banner*/
/* project banner*/
#block-views-project-banner-block-3{
  width: 282px;
  float: left;
}

/* quote block */
#block-block-10{ 
  float:left;
  width: 292px;
  margin: 10px;
  padding: 0px;
}

#block-views-latest-news-block{
  padding: 10px 10px 10px 10px;
}

.group_left,
.field-name-field-application-form{
  width: 565px;
}

#block-views-testimonials-block{
  padding: 10px;
  width: 604px;
  float: left;
}

/*#block-views-testimonials-block .views-row-1{
  margin-right: 10px;
}

#block-views-testimonials-block .views-row-2{
  margin-left: 10px;
}*/

#block-views-testimonials-block .views-row{
  float: left;
  width: 584px;
  min-height:100px;
}
#block-views-testimonials-block .views-field-body{
    float:right;
    width:300px;
    padding:0 0 0 10px;
}
#block-views-testimonials-block .views-field-field-name-surname{

}
#block-views-testimonials-block .views-field-field-video,
#block-views-testimonials-block .views-field-field-image{
    float:left;
    width:272px;
}
.views_slideshow_slide{
    height:auto !important;
}

#block-views-clients-block{
  float: left;
  margin: 10px;
  width: 292px;
}

#block-views-clients-block .view-content .views-row{
  float: left;
  margin: 3px;
  height: 67px;
  width: 67px;
}

#block-views-clients-block .views-field-field-image .field-content{
  height: 67px;
  width: 67px;
}

#block-views-clients-block .view-content{
  background: #f0f0f0;
  height: 293px;
  margin: 10px 0px 0px 0px;
}

#block-views-headerblok-block-1 .banner-intro{
  top:215px;
}
#block-views-headerblok-block-1 .banner-text,
#flexslider-1 h3{
  top:247px;
}

#wide_center{
  width:100%;
  clear:both;
  padding:10px;
}
.front.domain-boostjobs-nebusdev-com #block-block-16{
  float:left;
  width:604px;
  clear:right;
  padding:10px;
}
.front.domain-boostjobs-nebusdev-com #block-block-16 .content{
  padding: 0 304px 0 0;
  background: transparent url('../pic/map.png') no-repeat right 10px;
}
.front #header,.front #header-wrapper,.front .region-header{
  min-height:400px;
  position:relative;
}

.flexslider .slides li{
  width:100%;
  overflow:auto;
}
.flexslider .slides img {
width: 956px;
float:right;
height:auto;
}
.view-testimonials .views-row{
  padding: 10px 10px 34px 10px;
  color:#FFFFFF;
}

#block-views-headerblok-block-1 .banner-text a {
font-size: 40px;
line-height: 47px;
}
#block-views-headerblok-block-1 .banner-text{
top: 247px;
}
#block-views-headerblok-block-1 .banner-intro {
top: 215px;
}
#block-views-headerblok-block-1 .banner-intro a {
font-size: 21px;
line-height: 32px;
}